<?php

QUnit_Global::includeClass('Affiliate_Merchants_Views_MerchantProfile');

class Affiliate_Merchants_Views_Firststeps extends Affiliate_Merchants_Views_MerchantProfile {

    function Affiliate_Merchants_Views_Firststeps() {
        $_REQUEST['action'] = 'firststeps';
        parent::Affiliate_Merchants_Views_MerchantProfile();
    }

}

?>